<meta charset="UTF-8">

<script>

function pulaLinha() {
        document.write("<br><br>");
    }

    function mostra(frase) {

        document.write(frase);
        pulaLinha();
    }

var parcelas = [10.40, 40.00, 100.18, 200];

for(var i = 0; i < parcelas.length; i++) {

    mostra(parcelas[i]);
}
mostra("FIM");

</script>